package leigh.chain.pki;

import leigh.mecha.log.MechaLogger;
import leigh.mecha.log.MechaLoggerFactory;
import org.junit.jupiter.api.Test;

public class NameClaimTest {
    private static final MechaLogger logger = MechaLoggerFactory.getLogger(NameClaimTest.class);

    @Test
    public void testThing() {
        NameClaim claim = new NameClaim("leigh",
                "http://leigh-co.com/service.json", NameClaim.MAX_VALIDITY);
        String json = claim.toJSON();
        logger.info("Built msg: {}", json);
    }
}
